<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <value>
          <list size="10">
            <item index="0" class="java.lang.String" itemvalue="Markdown" />
            <item index="1" class="java.lang.String" itemvalue="websocket" />
            <item index="2" class="java.lang.String" itemvalue="simpleeval" />
            <item index="3" class="java.lang.String" itemvalue="mysql.connector" />
            <item index="4" class="java.lang.String" itemvalue="casbin-sqlalchemy-adapter" />
            <item index="5" class="java.lang.String" itemvalue="MarkupSafe" />
            <item index="6" class="java.lang.String" itemvalue="python-jose" />
            <item index="7" class="java.lang.String" itemvalue="casbin" />
            <item index="8" class="java.lang.String" itemvalue="beautifulsoup4" />
            <item index="9" class="java.lang.String" itemvalue="requests" />
          </list>
        </value>
      </option>
    </inspection_tool>
    <inspection_tool class="PyPep8NamingInspection" enabled="true" level="WEAK WARNING" enabled_by_default="true">
      <option name="ignoredErrors">
        <list>
          <option value="N803" />
        </list>
      </option>
    </inspection_tool>
    <inspection_tool class="PyUnresolvedReferencesInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredIdentifiers">
        <list>
          <option value="click_log" />
        </list>
      </option>
    </inspection_tool>
  </profile>
</component>
